.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.165000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-24.850800px;}
.ls9{letter-spacing:-2.002000px;}
.lsa{letter-spacing:-0.700000px;}
.ls3{letter-spacing:-0.008800px;}
.ls6{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.156800px;}
.ls2{letter-spacing:3.588000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-3.163600px;}
.wsb{word-spacing:-2.332800px;}
.ws3{word-spacing:-2.313600px;}
.ws9{word-spacing:-2.300800px;}
.wsd{word-spacing:-1.872000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.556000px;}
.wsa{word-spacing:0.667200px;}
.wse{word-spacing:0.886400px;}
.ws4{word-spacing:0.889600px;}
.wsf{word-spacing:0.997200px;}
.ws7{word-spacing:1.000800px;}
.ws5{word-spacing:1.112000px;}
.ws6{word-spacing:1.223200px;}
.ws2{word-spacing:1.668000px;}
.ws1{word-spacing:2.001600px;}
._0{margin-left:-12.503200px;}
._3{margin-left:-9.594000px;}
._9{margin-left:-4.793600px;}
._4{margin-left:-2.887200px;}
._6{margin-left:-1.792800px;}
._b{width:1.260800px;}
._7{width:2.388000px;}
._8{width:3.879200px;}
._d{width:5.414400px;}
._a{width:6.490400px;}
._1{width:8.283600px;}
._c{width:11.683200px;}
._5{width:12.774000px;}
._2{width:16.570800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:12.000000px;}
.fs8{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:156.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y13{bottom:187.160900px;}
.y66{bottom:374.206049px;}
.y3c{bottom:388.103196px;}
.y65{bottom:389.045918px;}
.y3b{bottom:398.256791px;}
.y64{bottom:403.885788px;}
.y3a{bottom:418.563980px;}
.y63{bottom:418.725657px;}
.y39{bottom:428.717575px;}
.y62{bottom:433.565526px;}
.y38{bottom:445.119536px;}
.y61{bottom:448.405395px;}
.y37{bottom:454.492085px;}
.y60{bottom:463.245265px;}
.y35{bottom:463.864634px;}
.y36{bottom:466.988817px;}
.y5f{bottom:478.085134px;}
.y34{bottom:483.390778px;}
.y5e{bottom:492.925003px;}
.y33{bottom:493.544373px;}
.y32{bottom:503.697967px;}
.y31{bottom:513.851562px;}
.y5d{bottom:514.013239px;}
.y30{bottom:524.005157px;}
.y5c{bottom:528.853108px;}
.y5b{bottom:543.692977px;}
.y2f{bottom:544.314533px;}
.y2e{bottom:554.467816px;}
.y5a{bottom:560.782258px;}
.y2d{bottom:564.621098px;}
.y2c{bottom:574.774380px;}
.y59{bottom:577.871539px;}
.y2b{bottom:584.927663px;}
.y58{bottom:592.711408px;}
.y2a{bottom:595.080945px;}
.y29{bottom:605.234227px;}
.y57{bottom:607.551278px;}
.y28{bottom:615.387510px;}
.y56{bottom:624.640559px;}
.y27{bottom:640.380974px;}
.y55{bottom:641.729840px;}
.y26{bottom:655.220843px;}
.y54{bottom:656.569709px;}
.y25{bottom:670.060712px;}
.y53{bottom:671.409578px;}
.y24{bottom:684.900582px;}
.y52{bottom:686.249448px;}
.y23{bottom:699.740451px;}
.y51{bottom:701.089317px;}
.y22{bottom:714.580320px;}
.y50{bottom:718.178598px;}
.y21{bottom:729.420190px;}
.y4f{bottom:735.267879px;}
.y20{bottom:746.509471px;}
.y4e{bottom:750.107748px;}
.y4d{bottom:764.947618px;}
.y1f{bottom:779.469601px;}
.y4c{bottom:782.036899px;}
.y1e{bottom:794.309471px;}
.y4b{bottom:805.530755px;}
.y1d{bottom:809.149340px;}
.y1c{bottom:823.989209px;}
.y4a{bottom:838.490886px;}
.y1b{bottom:841.078490px;}
.y49{bottom:853.330755px;}
.y1a{bottom:860.417183px;}
.y48{bottom:868.170624px;}
.y12{bottom:881.895473px;}
.y47{bottom:885.259905px;}
.y19{bottom:893.377158px;}
.y11{bottom:896.735342px;}
.y46{bottom:902.349186px;}
.y18{bottom:908.217027px;}
.y10{bottom:911.575211px;}
.y45{bottom:917.189056px;}
.y8{bottom:919.978639px;}
.y17{bottom:923.056896px;}
.yf{bottom:926.415080px;}
.y44{bottom:934.278337px;}
.y16{bottom:937.896765px;}
.ye{bottom:941.254950px;}
.y43{bottom:951.367618px;}
.y7{bottom:952.782560px;}
.y15{bottom:954.986203px;}
.yd{bottom:956.094819px;}
.y42{bottom:966.207487px;}
.yc{bottom:970.934688px;}
.y14{bottom:974.324895px;}
.y41{bottom:981.047356px;}
.y6{bottom:985.586482px;}
.yb{bottom:985.774558px;}
.y40{bottom:995.887225px;}
.y3f{bottom:1010.727095px;}
.y5{bottom:1018.390403px;}
.y3e{bottom:1027.816376px;}
.y3d{bottom:1047.155069px;}
.y4{bottom:1051.194325px;}
.y2{bottom:1128.283853px;}
.ya{bottom:1129.074584px;}
.y9{bottom:1129.075521px;}
.y68{bottom:1130.985334px;}
.y6a{bottom:1131.057034px;}
.y69{bottom:1131.057971px;}
.y3{bottom:1136.421100px;}
.y67{bottom:1138.331850px;}
.hc{height:10.932000px;}
.hb{height:18.220000px;}
.hd{height:18.300000px;}
.ha{height:21.864000px;}
.h6{height:29.152000px;}
.h9{height:32.940000px;}
.h7{height:36.600000px;}
.h8{height:40.876000px;}
.h5{height:54.540000px;}
.h4{height:54.900000px;}
.h3{height:66.888000px;}
.h2{height:142.740000px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:80.208088px;}
.x3{left:82.389392px;}
.xe{left:85.087280px;}
.x7{left:181.588920px;}
.x8{left:533.687000px;}
.x9{left:544.934059px;}
.xa{left:603.694474px;}
.xb{left:609.551380px;}
.xd{left:719.058837px;}
.x1{left:720.842589px;}
.x4{left:721.873725px;}
.xf{left:724.267318px;}
.x6{left:733.666110px;}
.x5{left:739.438663px;}
.x10{left:742.344310px;}
.xc{left:849.631254px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-21.211562pt;}
.ls9{letter-spacing:-1.708820pt;}
.lsa{letter-spacing:-0.597490pt;}
.ls3{letter-spacing:-0.007511pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.005463pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls5{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.133838pt;}
.ls2{letter-spacing:3.062561pt;}
.ws8{word-spacing:-2.700311pt;}
.wsb{word-spacing:-1.991177pt;}
.ws3{word-spacing:-1.974788pt;}
.ws9{word-spacing:-1.963863pt;}
.wsd{word-spacing:-1.597858pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.474577pt;}
.wsa{word-spacing:0.569493pt;}
.wse{word-spacing:0.756592pt;}
.ws4{word-spacing:0.759324pt;}
.wsf{word-spacing:0.851167pt;}
.ws7{word-spacing:0.854239pt;}
.ws5{word-spacing:0.949155pt;}
.ws6{word-spacing:1.044070pt;}
.ws2{word-spacing:1.423732pt;}
.ws1{word-spacing:1.708479pt;}
._0{margin-left:-10.672187pt;}
._3{margin-left:-8.189021pt;}
._9{margin-left:-4.091608pt;}
._4{margin-left:-2.464388pt;}
._6{margin-left:-1.530256pt;}
._b{width:1.076164pt;}
._7{width:2.038293pt;}
._8{width:3.311116pt;}
._d{width:4.621496pt;}
._a{width:5.539923pt;}
._1{width:7.070521pt;}
._c{width:9.972271pt;}
._5{width:10.903331pt;}
._2{width:14.144114pt;}
.fs9{font-size:10.242678pt;}
.fs8{font-size:17.071130pt;}
.fs7{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:51.213389pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:133.154812pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y13{bottom:159.752400pt;}
.y66{bottom:319.406000pt;}
.y3c{bottom:331.268000pt;}
.y65{bottom:332.072667pt;}
.y3b{bottom:339.934667pt;}
.y64{bottom:344.739333pt;}
.y3a{bottom:357.268000pt;}
.y63{bottom:357.406000pt;}
.y39{bottom:365.934667pt;}
.y62{bottom:370.072667pt;}
.y38{bottom:379.934667pt;}
.y61{bottom:382.739333pt;}
.y37{bottom:387.934667pt;}
.y60{bottom:395.406000pt;}
.y35{bottom:395.934667pt;}
.y36{bottom:398.601333pt;}
.y5f{bottom:408.072667pt;}
.y34{bottom:412.601333pt;}
.y5e{bottom:420.739333pt;}
.y33{bottom:421.268000pt;}
.y32{bottom:429.934667pt;}
.y31{bottom:438.601333pt;}
.y5d{bottom:438.739333pt;}
.y30{bottom:447.268000pt;}
.y5c{bottom:451.406000pt;}
.y5b{bottom:464.072667pt;}
.y2f{bottom:464.603200pt;}
.y2e{bottom:473.269600pt;}
.y5a{bottom:478.659333pt;}
.y2d{bottom:481.936000pt;}
.y2c{bottom:490.602400pt;}
.y59{bottom:493.246000pt;}
.y2b{bottom:499.268800pt;}
.y58{bottom:505.912667pt;}
.y2a{bottom:507.935200pt;}
.y29{bottom:516.601600pt;}
.y57{bottom:518.579333pt;}
.y28{bottom:525.268000pt;}
.y56{bottom:533.166000pt;}
.y27{bottom:546.601333pt;}
.y55{bottom:547.752667pt;}
.y26{bottom:559.268000pt;}
.y54{bottom:560.419333pt;}
.y25{bottom:571.934667pt;}
.y53{bottom:573.086000pt;}
.y24{bottom:584.601333pt;}
.y52{bottom:585.752667pt;}
.y23{bottom:597.268000pt;}
.y51{bottom:598.419333pt;}
.y22{bottom:609.934667pt;}
.y50{bottom:613.006000pt;}
.y21{bottom:622.601333pt;}
.y4f{bottom:627.592667pt;}
.y20{bottom:637.188000pt;}
.y4e{bottom:640.259333pt;}
.y4d{bottom:652.926000pt;}
.y1f{bottom:665.321333pt;}
.y4c{bottom:667.512667pt;}
.y1e{bottom:677.988000pt;}
.y4b{bottom:687.566000pt;}
.y1d{bottom:690.654667pt;}
.y1c{bottom:703.321333pt;}
.y4a{bottom:715.699333pt;}
.y1b{bottom:717.908000pt;}
.y49{bottom:728.366000pt;}
.y1a{bottom:734.414667pt;}
.y48{bottom:741.032667pt;}
.y12{bottom:752.747600pt;}
.y47{bottom:755.619333pt;}
.y19{bottom:762.547867pt;}
.y11{bottom:765.414267pt;}
.y46{bottom:770.206000pt;}
.y18{bottom:775.214533pt;}
.y10{bottom:778.080933pt;}
.y45{bottom:782.872667pt;}
.y8{bottom:785.253733pt;}
.y17{bottom:787.881200pt;}
.yf{bottom:790.747600pt;}
.y44{bottom:797.459333pt;}
.y16{bottom:800.547867pt;}
.ye{bottom:803.414267pt;}
.y43{bottom:812.046000pt;}
.y7{bottom:813.253733pt;}
.y15{bottom:815.134667pt;}
.yd{bottom:816.080933pt;}
.y42{bottom:824.712667pt;}
.yc{bottom:828.747600pt;}
.y14{bottom:831.641333pt;}
.y41{bottom:837.379333pt;}
.y6{bottom:841.253733pt;}
.yb{bottom:841.414267pt;}
.y40{bottom:850.046000pt;}
.y3f{bottom:862.712667pt;}
.y5{bottom:869.253733pt;}
.y3e{bottom:877.299333pt;}
.y3d{bottom:893.806000pt;}
.y4{bottom:897.253733pt;}
.y2{bottom:963.054000pt;}
.ya{bottom:963.728933pt;}
.y9{bottom:963.729733pt;}
.y68{bottom:965.359867pt;}
.y6a{bottom:965.421067pt;}
.y69{bottom:965.421867pt;}
.y3{bottom:969.999600pt;}
.y67{bottom:971.630533pt;}
.hc{height:9.331079pt;}
.hb{height:15.551799pt;}
.hd{height:15.620084pt;}
.ha{height:18.662159pt;}
.h6{height:24.882879pt;}
.h9{height:28.116151pt;}
.h7{height:31.240167pt;}
.h8{height:34.889975pt;}
.h5{height:46.552971pt;}
.h4{height:46.860251pt;}
.h3{height:57.092686pt;}
.h2{height:121.836653pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:68.462133pt;}
.x3{left:70.324000pt;}
.xe{left:72.626800pt;}
.x7{left:154.996400pt;}
.x8{left:455.532000pt;}
.x9{left:465.132000pt;}
.xa{left:515.287333pt;}
.xb{left:520.286533pt;}
.xd{left:613.757333pt;}
.x1{left:615.279867pt;}
.x4{left:616.160000pt;}
.xf{left:618.203067pt;}
.x6{left:626.225467pt;}
.x5{left:631.152667pt;}
.x10{left:633.632800pt;}
.xc{left:725.208267pt;}
}
